#ifndef _TESTCODEBOOKRANDOMFOREST_H
#define _TESTCODEBOOKRANDOMFOREST_H

#include <cppunit/extensions/HelperMacros.h>

/**
 * CppUnit-Testcase. 
 */
class TestCodebookRandomForest : public CppUnit::TestFixture {

    CPPUNIT_TEST_SUITE( TestCodebookRandomForest );
    
    CPPUNIT_TEST(testCodebookRandomForest);

    CPPUNIT_TEST_SUITE_END();
  
 private:
 
 public:
    void setUp();
    void tearDown();

    void testCodebookRandomForest();
};

#endif // _TESTCODEBOOKRANDOMFOREST_H
